.content_block p {
  font-size: 20px;
  font-weight: 200;
  line-height: 24px;
  margin: 10px 50px;
}

.content_block p,h1 {
margin-bottom: 15px;
}

.login_box {
width: 350px;
}

#footer ul li { 
	display: inline; 
	margin-right:15px;
	}

.box_h1 {
text-align: center;
margin-bottom:15px;
}


.nomargin {margin:0;}

.big_font {
  font-size: 25px;
}


.btn-uniform {
  padding: 9px 14px;
  font-size: 20px;
  min-width: 130px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.form_box {
width: 350px;
}

#WordBills_form {
width: 430px;
}
.reg_form_subd_label {
margin-bottom:3px;
}

.reg_form_subd_field {
margin-bottom:10px;
text-align: right;
text-transform:lowercase;
height: 25px;
width: 125px;
}

.warning {
color: red;
}
.right {
float: right;
}

.center {
margin-left: auto;
margin-right: auto;
}

.center-text {
text-align: center;
}

.btn-center {
display: block;
margin: 7px auto;
}

.small {
font-size: 90%
}

.shift-right {
margin-left: 50px;
}

#error {
	display:block;
	margin:5px;
	color:#4d4948;
	background-color:#fffebe;
	border: 1px solid #cbcbcb;
}


#success {
	margin:5px;
	color:#4d4948;
	background-color:#bce9b5;
	border: 1px solid #7ace6c;
	font-size:90%;
}

table.month th:nth-child(1) { width: 11%; }
table.month th:nth-child(2) { width: 10%; }
table.month th:nth-child(3) { width: 14%; }
table.month th:nth-child(4) { width: 35%; }
table.month th:nth-child(5) { width: 10%; }
table.month th:nth-child(6) { width: 7%; }
table.month th:nth-child(7) { width: 17%; }

@media print {
	* { -webkit-print-color-adjust: exact; }
	@page {size: landscape}
	html { background: none; padding: 0; }
	body { box-shadow: none; margin: 0; }
	.well { background-color: #ffffff; }
	.table {font-size:85%;}
	.table th, .table td {
  padding: 8px;
  line-height: 15px;
  text-align: left;
  border-top: 1px solid #ddd;
}
	span:empty { display: none; }
	.add, .cut, .btn, .instructions, .noprint , .navbar { display: none; }
}